收藏
回答

我调用基础库2.9.3的问题?

我调用基础库2.9.3的问题,输入内容,未打印出来,换成2.9.3以下版本就可以

2.9.3版本:



2.9.3以下版本:


最后一次编辑于  11-11
回答关注问题邀请回答
收藏

5 个回答

  • 社区技术运营专员-灵芝
    社区技术运营专员-灵芝
    11-12

    开发工具上有这个问题,目前可以使用真机测试或者先使用基础库2.9.2进行调试

    11-12
    赞同
    回复
  • 🧐
    🧐
    11-14

    2.9.3真机会出现输入了内容切一下微信就会输入框内容清空的现象

    11-14
    赞同
    回复
  • 罗素的粉
    罗素的粉
    11-12

    感谢,我说昨咋回事了。烦恼了半天

    11-12
    赞同
    回复 1
    • wangwing
      wangwing
      11-12
      我昨天也是,习惯性的把库弄到最新,然后不能用
      11-12
      回复
  • wangwing
    wangwing
    11-11

    嗯,我是回退了,提出来下

    11-11
    赞同
    回复
  • 谦光和气
    谦光和气
    11-11

    2.9.3,确实有这个bug,那就暂时回退到2.9.3以下。

    11-11
    赞同
    回复
问题标签